/*.mainNaviMember li {
    border-radius: 0!important;
}*/

.layerMemberBar .icon {
    font-family: var(--main-font-fa);
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    cursor: pointer;
}

.layerMemberBar ul {
    list-style-type: none;
}

.layerMemberBar li {
    display: inline-block;
    background: var(--main-color);
    color: var(--main-white-color);
    width: 40px;
    position: relative;
    border-radius: 4px;
    margin-left: 10px;
}

.layerMemberBar li:hover {
    background-color: var(--main-button-color);
    box-shadow: 0 2px 4px rgb(0 0 0 / 20%);
    transition: all 0.3s ease-out;
}

.layerMemberBar .cart-items {
    position: absolute;
    font-size: 0.7rem;
    background: white;
    color: var(--main-color);
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    line-height: 1;
    right: 5px;
    top: 3px;
}

.layerMemberBar .buttonGetMember {
    font-family: var(--main-font-fa);
    font-size: 1rem;
    color: var(--main-button-color);
    width: unset;
    margin-right: 1rem;
    padding: 0 16px;
    background: white;
    box-shadow: 0 2px 4px rgb(0 0 0 / 20%);
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
}

.layerMemberBar .buttonGetMember:hover {
    color: var(--main-white-color);
    background: var(--main-color);
    transition: all 0.3s ease-out;
}

.layerMemberBar .buttonGetMember a:hover {
    color: var(--main-white-color);
    transition: all 0.3s ease-out;
}

.member-bar.popup {
    position: relative;
}

.member-bar.popup.open {
    display: block;
}

.member-bar.popup .popup-container {
    display: none;
    z-index: 1;
    position: absolute;
    top: 0;
    right: 40px;
    background: var(--main-button-color);
    border-radius: 4px;
}

.member-bar.popup.open .popup-container {
    display: block;
}

.member-bar.popup.open .popup-container ul {
    display: block;
    min-width: 200px;
    padding: 4px;
}

.member-bar.popup.open .popup-container .list-item-1 {
    padding: 8px 12px;
    width: unset;
    width: 100%;
    background: var(--main-button-color);
    cursor: pointer;
    border-radius: 4px;
    margin-left: 0;
}

.member-bar.popup.open .popup-container .list-item-1:hover {
    background: var(--main-color);
}

.popup-container .search-form {
    position: relative;
    margin-bottom: 0;
}

.popup-container .search .input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 20px;
    border: none;
    background: none;
    height: unset;
    width: unset;
    color: #FFF;
    font-size: 95%;
    border-bottom: 1px solid #FFF;
}

.popup-container .search .button {
    height: unset;
}

.layerMemberBar .naviMemberBar {
    text-align: left;
    padding: 10px 0;
}

.layerMemberBar .naviMemberBar ul li {
    list-style-type: none;
    margin: 0;
    padding: 8px 15px;
    white-space: nowrap;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.layerMemberBar .naviMemberBar ul li:hover {
    background-color: #eee;
    color: var(--main-color);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


/* Member: Meine Daten */

.layerMemberAddressUpdate select {
    background-color: white!important;
}

.content-item.containerAddress,
.content-item.containerProfil {
    background-color: var(--main-lightgrey-color);
}

.layerMemberAddressUpdate input,
.layerMemberProfil input,
.layerMemberAddressUpdate select,
.layerMemberProfil select {
    border: none!important;
}


/* Member: Meine Bestellungen */

.memberOrder {
    margin-top: 1rem;
}


/*.memberOrder .accordion {
    background-color: var(--main-button-color);
    color: var(--main-white-color);
    cursor: pointer;
    padding: 12px 20px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
    position: relative;
    margin-bottom: 16px;
    font-family: inherit;
    border-radius: 4px;
}*/


/*.memberOrder .accordion:after {
    content: '\f0dd';
    font: var(--fa-font-solid);
    font-size: 1.25rem;
    color: #FFFFFF;
    position: absolute;
    top: 0;
    right: 15px;
    line-height: 2.1rem;
}*/

.memberOrder .accordion h2 {
    font-weight: 300;
    font-size: 1rem;
    text-transform: unset;
    letter-spacing: 0.25px;
    font-family: var(--main-font);
}

.memberOrder .list {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: baseline;
    width: 100%;
}

.layerMemberOrders .list a {
    font-weight: 300 !important;
}

.memberOrder .list .item {
    line-height: 1.6;
    margin: 12px 20px;
    padding: 8px;
    /*width: 21%;*/
    border-radius: 4px;
    cursor: pointer;
}

.memberOrder .list .item img {
    width: 100%;
}

.memberOrder .content .title {
    margin-top: 0.5rem;
}

.memberOrder .content .item-title {
    border-bottom: 1px solid #ccc;
    padding: 8px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.memberOrder .list .item .article {
    font-size: 0.9rem;
    text-align: center;
    margin-top: 0.5rem
}

.layerMemberOrders .list .item-online {
    line-height: 1.6;
    margin: 15px 2%;
    background-color: var(--main-lightgrey-color);
    padding: 20px;
    border-radius: 4px;
    width: 29.333%;
}

.layerMemberOrders .list .item-online:hover {
    opacity: 0.5;
    transition: all 0.3s ease-out;
}

.layerMemberOrders .list .item-online .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.layerMemberOrders .list .item-online .row .image {
    width: 100%;
    margin-bottom: 5px;
}

.layerMemberOrders .list .item .row {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

.layerMemberOrders .list .item .row:first-child {
    margin-top: 15px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

.layerMemberOrders .list .item .row .right {
    text-align: left;
}

.layerMemberOrders .list .item .row .left {
    text-align: left;
    width: 35%;
    font-weight: 700;
}

.fileOrders {
    background-color: var(--main-color);
    color: var(--main-white-color);
    border-radius: 4px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fileOrders:hover {
    background-color: var(--main-darkcontrast-color);
}

.fileOrders:before {
    font-size: 1.5rem;
    font-weight: 300;
    content: '\f1c1' !important;
    font-family: var(--fa-font);
}

.fileOrders.donate:before {
    font-size: 1.5rem;
    font-weight: 300;
    content: '\f4be' !important;
    font-family: var(--fa-font);
}

.fileOrdersInactive:before {
    font-size: 140%;
    font-weight: 300;
    content: '\f1c1' !important;
    background-color: #fff;
    color: #eee;
    padding: 10px;
    border-radius: 5px;
    font-family: var(--fa-font);
}


/* Member Abonemmente/Mitgliedschaften */

.containerSubscription {
    width: 100%;
    padding: 32px;
    background-color: var(--main-white-color);
    margin: 2rem 0;
    border-radius: 12px;
}

.containerSubscription .subtitle {
    color: var(--main-color);
    font-size: 1.3rem;
    margin-bottom: 1rem;
}

.containerSubscription .item {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    margin: 0.5rem 0;
    background: #eee;
    padding: 0.75rem 1rem;
    border-radius: 4px;
    row-gap: 0.5rem;
    column-gap: 2rem;
}

.containerSubscription .item .item-row {
    display: flex;
    flex-direction: column;
    row-gap: 0.5rem;
    width: 100%;
}

.containerSubscription .item .item-row-info,
.containerSubscription .item .item-row-actions {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 1.5rem;
    width: 100%;
}

.containerSubscription .item .item-row-actions {
    justify-content: flex-end;
}

.containerSubscription .item:last-child {
    margin-bottom: 0;
}

.containerSubscription .item .name {
    font-weight: 700;
    color: var(--main-color);
    min-width: 200px;
}

.containerSubscription .item .date {
    display: flex;
    min-width: 230px;
}

.containerSubscription .item .date .to {
    margin: 0 0.5rem;
}

.containerSubscription .item .value {
    font-family: var(--fa-font);
    font-weight: 100;
    font-size: 1.25rem;
}

.containerSubscription .item .value.active {
    color: darkgreen;
    text-align: right;
}

.containerSubscription .item .value.inactive {
    color: darkred;
    text-align: right;
}

.containerSubscription .item .status {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.containerSubscription .item .status-active,
.containerSubscription .item .status-inactive {
    text-align: right;
}

.containerSubscription .item .status-active {
    color: green;
}

.containerSubscription .item .status-inactive {
    color: darkred;
}

.containerSubscription .button {
    background-color: var(--main-color);
    color: var(--main-white-color);
    font-weight: 400;
    padding: 4px 8px;
    border-radius: 4px;
    font-size: 0.8rem;
}

.containerSubscription .button:hover {
    transition: all 0.3s ease-out;
    box-shadow: 0 2px 8px rgb(0 0 0 / 30%);
}

.containerSubscription .button.renewSubscription {
    background-color: green;
    color: var(--main-white-color);
}

.containerSubscription .button.cancelSubscription {
    background-color: darkred;
    color: var(--main-white-color);
}

.containerSubscription .button.inactive {
    background-color: darkgrey;
}

.containerSubscription .button.inactive:hover {
    box-shadow: none;
}

.containerSubscription .button.empty {
    background-color: transparent;
}

@media only screen and (max-width: 1600px) {
    .content-item.containerAddress,
    .content-item.containerProfil {
        width: 100%;
    }
    .containerAddress .formTemplate form .formRow .label.left {
        width: 130px;
        padding: 10px 10px 10px 0;
    }
}

@media only screen and (max-width: 800px) {
    /*.containerSubscription .item .name {
        width: 100%;
        margin-bottom: 5px;
    }
    .containerSubscription .item .date {
        display: flex;
        margin: 0;
        width: 100%;
    }*/
    .containerSubscription {
        padding: 20px;
    }
    .member-bar.popup .popup-container {
        visibility: hidden;
    }
}

@media only screen and (max-width: 700px) {
    .layerMemberBar .buttonGetMember {
        display: none;
    }
}

@media only screen and (max-width: 600px) {
    .containerSubscription .item .status-active,
    .containerSubscription .item .status-inactive,
    .containerSubscription .item .value.active,
    .containerSubscription .item .value.inactive {
        width: 100%;
        text-align: right;
    }
    .containerSubscription .item {
        justify-content: flex-start;
    }
}